.navMenu {
  text-decoration: none;
  display: flex;
  flex-direction: row;
  color:black;

  li {
    list-style-type: none;
    font-family: "Comic Sans MS", sans-serif;
    color:black;
    font-size: 18px;
    margin: 10px;
    width: 100px;
  }

  a {
    color: black;
  }
}

.qty {
    margin-left: 5px;
    color: rgba(0, 0, 0, 0.4);
}
